<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Entities/ManBase/BodyParts/Hands.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d7/dc9/_hands_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">Hands.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d7/dc9/_hands_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d0e/class_inventory_item.html">InventoryItem</a> {};</div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="keyword">class </span><a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d5/d52/class_female_hands___base">FemaleHands_Base</a> <span class="keyword">extends</span> <a class="code hl_class" href="../../d6/d0e/class_inventory_item.html">InventoryItem</a> {};</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span> </div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno"><a class="line" href="../../d7/dc9/_hands_8c.html">    4</a></span><span class="keyword">class </span>MaleAdamHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="keyword">class </span>MaleBorisHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="keyword">class </span>MaleCyrilHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="keyword">class </span>MaleDenisHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="keyword">class </span>MaleEliasHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="keyword">class </span>MaleFrancisHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="keyword">class </span>MaleGuoHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="keyword">class </span>MaleHassanHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span><span class="keyword">class </span>MaleIndarHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span><span class="keyword">class </span>MaleJoseHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span><span class="keyword">class </span>MaleKaitoHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span><span class="keyword">class </span>MaleLewisHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span><span class="keyword">class </span>MaleManuaHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span><span class="keyword">class </span>MaleNikiHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span><span class="keyword">class </span>MaleOliverHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span><span class="keyword">class </span>MalePeterHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno">   20</span><span class="keyword">class </span>MaleQuinnHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span><span class="keyword">class </span>MaleRolfHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span><span class="keyword">class </span>MaleSethHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span><span class="keyword">class </span>MaleTaikiHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span><span class="keyword">class </span>MaleDeanHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a> {};</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span> </div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno"><a class="line" href="../../d7/dc9/_hands_8c.html">   26</a></span><span class="keyword">class </span>FemaleEvaHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d5/d52/class_female_hands___base">FemaleHands_Base</a> {};</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span><span class="keyword">class </span>FemaleFridaHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d5/d52/class_female_hands___base">FemaleHands_Base</a> {};</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span><span class="keyword">class </span>FemaleGabiHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d5/d52/class_female_hands___base">FemaleHands_Base</a> {};</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span><span class="keyword">class </span>FemaleHelgaHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d5/d52/class_female_hands___base">FemaleHands_Base</a> {};</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span><span class="keyword">class </span>FemaleIrenaHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d5/d52/class_female_hands___base">FemaleHands_Base</a> {};</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span><span class="keyword">class </span>FemaleJudyHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d5/d52/class_female_hands___base">FemaleHands_Base</a> {};</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span><span class="keyword">class </span>FemaleKeikoHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d5/d52/class_female_hands___base">FemaleHands_Base</a> {};</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span><span class="keyword">class </span>FemaleLindaHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d5/d52/class_female_hands___base">FemaleHands_Base</a> {};</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span><span class="keyword">class </span>FemaleMariaHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d5/d52/class_female_hands___base">FemaleHands_Base</a> {};</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span><span class="keyword">class </span>FemaleNaomiHands <span class="keyword">extends</span> <a class="code hl_class" href="../../d7/dc9/_hands_8c.html#d5/d52/class_female_hands___base">FemaleHands_Base</a> {};</div>
<div class="ttc" id="a_hands_8c_html_d2/d17/class_male_hands___base"><div class="ttname"><a href="../../d7/dc9/_hands_8c.html#d2/d17/class_male_hands___base">MaleHands_Base</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d7/dc9/_hands_8c_source.html#l00004">Hands.c:4</a></div></div>
<div class="ttc" id="a_hands_8c_html_d5/d52/class_female_hands___base"><div class="ttname"><a href="../../d7/dc9/_hands_8c.html#d5/d52/class_female_hands___base">FemaleHands_Base</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d7/dc9/_hands_8c_source.html#l00026">Hands.c:26</a></div></div>
<div class="ttc" id="aclass_inventory_item_html"><div class="ttname"><a href="../../d6/d0e/class_inventory_item.html">InventoryItem</a></div><div class="ttdef"><b>Definition:</b> <a href="../../df/d2e/_item_base_8c_source.html#l00007">ItemBase.c:8</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_d92b8e0605e989b70f343f78d41d5ad9.html">Entities</a></li><li class="navelem"><a class="el" href="../../dir_eb54cb765a131a2c306884813be74251.html">ManBase</a></li><li class="navelem"><a class="el" href="../../dir_d2b9304fe33f20fcadb48bba564da13d.html">BodyParts</a></li><li class="navelem"><a class="el" href="../../d7/dc9/_hands_8c.html">Hands.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
